@charset "utf-8";

#naviWrap {
  position: relative;
  margin-bottom: 0;
  /*border-bottom: 3px solid #6fba2a;*/
  box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
  z-index: 60;
}

#naviWrap .top-pad {
  background-color: #eff0f2;
}

#naviWrap .top-pad .news {
  padding: 7px;
  color: #7a7a7a;
  font-size: 13px;
}

#naviWrap .top-pad .pull-right>a,
#naviWrap .top-pad .dropdown>a {
  display: inline-block;
  padding: 4px 7px;
  font-size: 13px;
  color: #454545;
  font-weight: 300;
  letter-spacing: -1px;
  border: 0;
  background-color: transparent;
}

#naviWrap .top-pad .pull-right>a:hover,
#naviWrap .top-pad .dropdown>a:hover {
  color: #3f3d56;
}

#naviWrap .top-pad .pull-right>a.btnWorks {
  margin-left: 10px;
  color: #fff;
  background-color: #55a6e4;
}
#naviWrap .top-pad .pull-right>a.btnSWorks {
  margin-left: 10px;
  color: #fff;
  background-color: #fd8a3f;
}
#naviWrap .top-pad .pull-right>a.btninWorks {
  margin-left: 10px;
  color: #fff;
  background-color: #6fba2a;
}
#naviWrap .top-pad .pull-right>a.btn_adm {
  color: #f37a80;
  font-weight: 500;
}
#naviWrap .top-pad .pull-right>a.btn_intra {
  color: #dc454b;
  font-weight: 500;
}

#naviWrap .top-pad .news span {
  padding-right: 5px;
}

#naviWrap .top-pad .dropdown {
  display: inline-block;
}

#naviWrap .top-pad .dropdown-menu a:hover {
  background-color: inherit;
}

#naviWrap .logo-box {
  padding: 20px 0;
}

#naviWrap .logo-box div.col-sm-4.text-left {}

#naviWrap .logo-box #fsearchbox {}

#naviWrap .logo-box #fsearchbox {
  display: block;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}

#naviWrap .logo-box #fsearchbox input[type=text] {
  height: 40px;
  padding: 5px 40px 5px 15px;
  border-right: 0;
  border-radius: 18px 0px 0px 18px;
}

#naviWrap .logo-box #fsearchbox .input-group-addon {
  padding: 0;
  font-weight: normal;
  background-color: #ffffff;
  border: 0;
}

#naviWrap .logo-box #fsearchbox .input-group-addon>button {
  display: block;
  padding: 12px 20px;
  border: 0;
  color: #fff;
  background-color: #287bee;
  border-radius: 0px 18px 18px 0px;
}

#naviWrap ul.mainmenu {
  float: right;
  list-style: none;
  margin: 0 auto;
  padding: 0;
  background-color: transparent;
}

#naviWrap ul.mainmenu.action {
  background-color: #f4f4f4;
}

#naviWrap ul.mainmenu>li {
  position: relative;
  display: block;
  padding: 0;
  width: auto;
  float: left;
  text-align: center;
  transition: all .2s ease;
}

#naviWrap ul.mainmenu>li.active {
  /*background: linear-gradient(138deg, #00a1ff 0%, #00cac0 100%);*/
  /*background: linear-gradient(138deg, #2fdfff 3%, #ff95e3 90%);*/
}

#naviWrap ul.mainmenu>li>a {
  position: relative;
  display: block;
  padding: 15px 20px;
  color: #3f3d56;
  font-size: 17px;
  font-weight: normal;
  line-height: 17px;
}

#naviWrap ul.mainmenu>li:first-child>a {}

/* 구분선 .border */
#naviWrap ul.mainmenu.border>li>a {
  border-right: 1px solid #0159bd;
}

#naviWrap ul.mainmenu.border>li:first-child>a {
  border-left: 1px solid #4b44ce;
}

#naviWrap ul.mainmenu>li>a:hover,
#naviWrap ul.mainmenu>li.active>a {
  color: #6fba2a;
  /*text-shadow: 0px 0px 3px rgba(0, 30, 202, .5);*/
}

#naviWrap ul.mainmenu>li>a>em.new {
  display: inline-block;
  width: 15px !important;
  height: 15px !important;
  line-height: 16px !important;
  font-style: normal;
  text-indent: -9999px;
  background: none;
  position: relative;
  vertical-align: middle;
  margin-left: 5px !important;
}

#naviWrap ul.mainmenu>li>a>em.new:after {
  content: 'N';
  position: absolute;
  left: 0;
  top: 0;
  text-indent: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: #ee3255;
  font-size: 10px;
  color: #fff;
  font-weight: 600;
  border-radius: 2px;
}

#naviWrap .dropdown-menu {
  width: 100%;
  margin: 0;
  padding: 8px 0;
  min-width: 162px;
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 7px 6px rgba(0, 0, 0, 0.17);
  box-shadow: 0 7px 6px rgba(0, 0, 0, 0.17);
}
#naviWrap .dropdown-menu>li.sub-header {
  display: block;
  padding: 7px 13px;
  clear: both;
  font-size: 14px;
  line-height: 14px;
  color: #6a7077;
  white-space: nowrap;
  background: #eff0f5;
}
#naviWrap .dropdown-menu>li>a {
  display: block;
  padding: 5px 20px;
  clear: both;
  font-size: 14px;
  line-height: 1.69230769;
  color: #333;
  white-space: nowrap;
}
#naviWrap .dropdown-menu>li.village-header > a {
  color: #394dbb;
  background: #eff0f5;
}

#naviWrap .submenu {
  position: absolute;
  /*display: none;*/
  margin: 0;
  padding: 16px 0 10px 0;
  width: 100%;
  height: 130px;
  top: 31px;
  background: #f4f4f4;
  border-left: 1px solid #ccc;
  overflow: hidden;
  z-index: 999;
  list-style: none;
}

#naviWrap .mainmenu>li:first-child>.submenu {
  border-left: 0;
}

#naviWrap .submenu>li a {
  display: block;
  padding: 3px 0;
}

#naviWrap .submenu>li a:hover {
  color: #333;
  font-weight: 500;
}

/* naviWrap scrolled */
#naviWrap.scrolled {
  position: sticky;
  top: -95px;
  height: 149px;
}

#naviWrap ul.mainmenu>li>a {
  transition: padding .2s, font-size .2s, background .2s ease;
}

#naviWrap.scrolled ul.mainmenu>li>a {
  padding: 12px 0;
  font-size: 14px;
}


nav.page-sub {
  position: relative;
  width: 100%;
}

nav.page-sub.fixed {
  position: fixed;
  top: 62px;
  border-top: 1px solid #dedede;
  background-color: #fff;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, .1);
  z-index: 101;
}

nav.page-sub .nav-justified>li {
  float: left;
  width: 33.333333333%;
  /*    display: table-cell;
  width: 1%;*/
}

nav.page-sub a {
  margin-bottom: 0;
  padding: 6px 0;
  color: #6f6f6f;
  font-weight: 400;
  border-bottom: 1px solid #dedede;
  border-right: 1px solid #dedede;
  background-color: #fff;
}

nav.page-sub li:nth-child(3n) a {
  border-right: 0;
}

nav.page-sub .nav>li>a.active {
  color: #047ab5;
  text-decoration: none;
  background-color: #c0efff;
  border-bottom: 1px solid #c0efff;
}

nav.page-sub .nav>li>a.active:before {
  content: '';
  display: block;
  position: absolute;
  border: 10px solid transparent;
  border-top-color: #c0efff;
  left: 50%;
  margin-left: -10px;
  bottom: -18px;
  z-index: 1;
}

#naviWrap ul.mainmenu>li>a>i {
  display: none;
}

@media (max-width: 1199px) {
  #naviWrap ul.mainmenu>li>a>i {
    display: none;
  }

  #naviWrap ul.mainmenu>li>a {
    font-size: 15px;
    line-height: 15px;
  }
}

@media (max-width: 991px) {
  #naviWrap ul.mainmenu>li>a {
    font-size: 14px;
    line-height: 14px;
  }

  #naviWrap .dropdown-menu>li>a {
    font-size: 13px;
  }

/*  #naviWrap .menu-box ul.mainmenu>li>a>.caret {
    display: none;
  }*/
}

@media (max-width: 767px) {
  #naviWrap {
    margin-bottom: 0;
  }

  #naviWrap .logo-box .logo>img {
    width: 135px;
  }

  #naviWrap .menu-box .container {
    padding: 0;
  }
}